RubyGems Navigation menu

congress 0.0.3

Ruby wrapper for the Real-Time Congress API. The Real-Time Congress API is a RESTful API over the artifacts of Congress, in as close to real-time as possible.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - August 13, 2015 (10 KB)
  2. 0.2.5 - December 02, 2014 (10.5 KB)
  3. 0.2.4 - July 13, 2014 (26.5 KB)
  4. 0.2.3 - April 04, 2014 (26.5 KB)
  5. 0.2.2 - March 06, 2014 (27 KB)
  6. 0.0.3 - July 30, 2011 (251 KB)
Show all versions (15 total)

Runtime Dependencies (5):

faraday ~> 0.7.4
hashie ~> 1.0.0
multi_json ~> 1.0.3
rash ~> 0.3.0

Development Dependencies (7):

maruku ~> 0.6
rake ~> 0.9
rspec ~> 2.6
simplecov ~> 0.4
webmock ~> 1.6
yard ~> 0.7
ZenTest ~> 4.5

Owners:

Authors:

  • Erik Michaels-Ober

SHA 256 checksum:

c37560f43a0d7e5d2e5d89f64e3cbda270254cb71685e107b2943ef2496e86ab

Total downloads 58,930

For this version 3,799

Licenses:

N/A

Required Ruby Version: None

Links: